.footer {
    width: 100%;
    border-top: 3px solid #C40000;
}

.footer_container {
    margin: 0 auto;
	justify-content: space-between;
    display: flex;
    min-height: 200px;
    align-items: center;
}

.footer_inner .text {
    text-align: right;
    line-height: 35px;
}

.footer_inner .text a {
    color: #C40000;
}

/* -----Адаптивность----- */
@media all and (max-width: 767.98px) {
    .footer_logo {
        position: absolute;
        opacity: 0;
    }

    .footer_container {
        justify-content: center;
        min-height: 175px;
    }

    .footer_inner .text {
        text-align: center;
    }
}